# Generated by Django 3.2.14 on 2022-07-18 16:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('bibl', '0018_alter_genre_title'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='genre',
            name='text',
        ),
    ]
